<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "https://testng.org/testng-1.0.dtd">
<suite name="Suite">
  <test thread-count="5" name="Test">
        <parameter name="env" value="Cloud" /> 
	 	<parameter name="platformName" value="Android" />
		<parameter name="os_version" value="10.0" />
		<parameter name="device" value="Samsung Galaxy S9" />
    <classes>
      <class name="gitlab.saucelabs.MyTest"/>
    </classes>
  </test> <!-- Test -->
</suite> <!-- Suite -->
